<?xml version="1.0" encoding="UTF-8"?>
<instance name="Cavern of the Pirate Captain (Daydream-61)" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../xsd/instance.xsd">
	<activityTime val="60"/>
	<allowSummon val="false"/>
	<showTimer val="true" increase="true" text="#1911119" /> <!-- 経過時間： -->
	<spawnPoint spawnX="52212" spawnY="218998" spawnZ="-3208" />
</instance>
